<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Carrois+Gothic+SC&family=Expletus+Sans:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <title>Document</title>
    <!-- Latest compiled and minified CSS -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"/>

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  </head>
  <body>
    <header>
      <div class="warpper">
        <nav class="navbar navbar-light navbar-expand-md navbar-top">
          <div class="container-fluid navbar-new">
            <a class="logo" href="/"
              ><img src="images/logo.png" alt=""
            /></a>
            <div id="navcol-1" class="collapse navbar-collapse">
                <div class="row ms-auto">
                    <div class="col-12">
                        <ul class="navbar-nav float-none float-md-end">
                            <li class="nav-item">
                            <a class="nav-link active" href="#">About us</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">case study map</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">learning library</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">our publications</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">framework diminutions</a>
                            </li>
                        </ul>
                    </div>
                    <div class="colors">
                        <div class="c1"></div>
                        <div class="c2"></div>
                        <div class="c3"></div>
                        <div class="c4"></div>
                        <div class="c5"></div>
                    </div>
                </div>
              </div>
          </div>
        </nav>
        <nav class="navbar navbar-light navbar-expand-md navbar-second">
            <div class="container-fluid navbar-new">
                <div id="navcol-2" class="collapse navbar-collapse">
                    <div class="col-12 order-md-first">
                        <ul class="navbar-nav float-none float-md-end">
                            <li class="nav-item-2">
                            <a class="nav-link active" href="#">Direction</a>
                            </li>
                            <li class="nav-item-2">
                            <a class="nav-link" href="#">Design</a>
                            </li>
                            <li class="nav-item-2">
                            <a class="nav-link" href="#">Development</a>
                            </li>
                            <li class="nav-item-2">
                            <a class="nav-link" href="#">Delivery</a>
                            </li>
                        </ul>
                        <button class="search-btn" type="submit">Search</button>
                    </div>
                </div>
            </div>
        </nav>
        <!-- end of navbar -->
      </div>
    </header>
    <!-- end if header -->

    <p class="form-text">
      The International Foundation for Customer Experience in Government is a
      non-profit organisation headquartered in Canada. The foundation is
      supported by an International Consortium that forms an assembly of
      customer experience thought leaders from around the world. The
      foundation’s main mission is to build a community of thinkers,
      practitioners, and academics who collaborate to advance a customer
      experience body of knowledge and practice in the public sector.The
      foundation aims to define the conceptual framework for CX in the public
      sector as well as create and disseminate practical transformation tools
      that are contextually suited for the public sector. The foundation creates
      networking opportunities for passionate public sector customer experience
      executives, practitioners, and researchers across the globe.
    </p>
    <div class="hero-section form">
      <form id="contact-form" action="POST">
          <h3 class="form-header">Your Details</h3>
          <div class="form-fields">
            <div class="form-row">
              <div class="form-col">
                <label>
                  First Name
                  <input type="text" id="first-name" name="first-name" />
                </label>
                <label>
                  Email
                  <input type="text" id="email" name="email" />
                </label>
                <label>
                  Company
                  <input type="text" id="company" name="company" />
                </label>
              </div>
              <div class="form-col">
                <label>
                  Last Name
                  <input type="text" id="last-name" name="last-name" />
                </label>
                <label class="phone-field">
                  Phone
                  <div class="phone-container">
                    <input type="text" id="phone-code" name="phone-code" />
                    <input type="text" id="phone-number" name="phone-number" />
                  </div>
                </label>
                <label>
                  Country
                  <input type="text" id="country" name="country" />
                </label>
              </div>
            </div>
            <div class="form-row form-message">
              <label>
                Start the conversation 
                <textarea rows="3" type="text" id="message" name="message"></textarea>
              </label>
            </div>
          </div>
          <div class="submit-container">
            <input type="submit" value="Submit" class="form-submit" id="form-submit" />
          </div>
      </form>
      
    </div>
    <div class="bg-section form">

      <footer class="footer">
          <div class="warpper">
            <div class="footer-info">
                <div>
                    <p>phone number</p>
                    <a href="tel:+16134219978">+16134219978</a>
                </div>
                <div>
                    <p>address</p>
                    <p>119 Woliston cres,kanata, on, K2W 1G5</p>
                </div>
                <div>
                    <p>Email</p>
                    <a href="mailto:info@govcx.org">info@govcx.org</a>
                </div>
            </div>
            <div class="social">
                <a href="#">
                    <img src="images/social/facebook.svg" alt="" />
                </a>
                <a href="#">
                    <img src="images/social/twitter.svg" alt="" />
                </a>
                <a href="#">
                    <img src="images/social/instgram.svg" alt="" />
                </a>
                <a href="#">
                    <img src="images/social/linkedin.svg" alt="" />
                </a>
            </div>
            <p class="copyright">© 2022 | privacy & policy | cookie preferences</p>
          </div>
        </footer>  
      </div>

      <div id="thank-you-message">
        <h1 class="thank-you-header">
          Thank you 
        </h1>
        <h3 class="thank-you-text">
          we will contact you shortly
        </h3>
      </div>
    <script src="main.js"></script>
  </body>
</html>
